body, table {
  border-spacing: 0;
  font: 12px verdana;
}

table {
  border: 1px solid black;
}

td, th {
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #ddd;
  padding: 0.3em 0.5em;
}

th {
  background: #def;
}

tr:hover {
  background: #fed;
}

a {
  color: blue;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  display: block;
  height: 16px;
  margin: auto;
}

td:nth-child(4), th:nth-child(4),
td:nth-child(6), th:nth-child(6),
td:nth-child(10), th:nth-child(10),
td:nth-child(11), th:nth-child(11),
td:nth-child(12), th:nth-child(12),
td:nth-child(14), th:nth-child(14),
td:nth-child(16), th:nth-child(16),
tr:first-of-type th:nth-child(2),
tr:first-of-type th:nth-child(3),
tr:first-of-type th:nth-child(5),
tr:first-of-type th:nth-child(6),
tr:first-of-type th:nth-child(7),
tr:first-of-type th:nth-child(8),
tr:first-of-type th:nth-child(9)
 {
  border-left: 1px solid black;
}

.empty {
  display: none;
}

.topBorder td {
  border-top: 2px solid black;
}

.match {
  color: silver;
}

.small {
  font-size: 90%;
}

.right {
  text-align: right;
}

.download {
  background: #333;
  color: white;
  padding: 0.5em;
}

.download a {
  color: yellow;
}

